<div class="main-container">
  <div class="sub-container">
    <div class="sub-body-container">
      <h2 class="sub-body-title">AADHAAR CONSENT</h2>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi id
        ratione corrupti quaerat modi cum? Deleniti ad quasi amet unde laborum
        accusamus magnam consequuntur quos eaque est vero sapiente quo
        blanditiis, cum enim, qui officiis iusto cumque deserunt sed quas.
        Sapiente soluta mollitia distinctio unde pariatur commodi, magna.
      </p>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi id
        ratione corrupti quaerat modi cum? Deleniti ad quasi amet unde laborum
        accusamus magnam consequuntur quos eaque est vero sapiente quo
        blanditiis, cum enim, qui officiis iusto cumque deserunt sed quas.
        Sapiente soluta mollitia distinctio unde pariatur commodi, magnam,
        expedita tempora atque recusandae voluptate facere omnis modi beatae
        harum error? Repellendus rem a cum, illum laboriosam fuga hic debitis
        aliquid sunt earum voluptate facilis officia nobis consequuntur quidem
        ducimus labore maiores. Consequuntur numquam aut id doloribus, explicabo
        nisi, beatae quae excepturi aperiam optio molestias eius. Est quam quasi
        quod omnis itaque.
      </p>
      <ul>
        <li>Go to Url:<a href="#">http://residenet.uidai.gov.in/offline</a></li>
        <li>Enter Aadhhar number</li>
        <li>beatae quae excepturi aperiam optio molestias eius</li>
      </ul>

      <mat-form-field>
        <mat-checkbox class="example-margin"
          >aliquid sunt earum voluptate facilis officia nobis consequuntur
          quidem ducimus labore maiores. Consequuntur numquam aut id doloribus,
        </mat-checkbox>
      </mat-form-field>

      <mat-form-field>
        <div class="btn-wrap">
          <button mat-button (click)="next()">Continue</button>
        </div>
      </mat-form-field>
    </div>
  </div>
</div>
